beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From al...@apache.org
Subject [1/3] beam-site git commit: Add quickstart step re: Python 2.7.x requirement
Date Wed, 10 May 2017 20:39:21 GMT
Repository: beam-site
Updated Branches:
  refs/heads/asf-site acd643afb -> 32241b501


Add quickstart step re: Python 2.7.x requirement


Project: http://git-wip-us.apache.org/repos/asf/beam-site/repo
Commit: http://git-wip-us.apache.org/repos/asf/beam-site/commit/f2fea839
Tree: http://git-wip-us.apache.org/repos/asf/beam-site/tree/f2fea839
Diff: http://git-wip-us.apache.org/repos/asf/beam-site/diff/f2fea839

Branch: refs/heads/asf-site
Commit: f2fea8399fe14dcaa11e25d3687d4307dfb50b03
Parents: acd643a
Author: melissa <melissapa@google.com>
Authored: Wed May 10 12:20:50 2017 -0700
Committer: melissa <melissapa@google.com>
Committed: Wed May 10 12:20:50 2017 -0700

----------------------------------------------------------------------
 src/get-started/quickstart-py.md | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/beam-site/blob/f2fea839/src/get-started/quickstart-py.md
----------------------------------------------------------------------
diff --git a/src/get-started/quickstart-py.md b/src/get-started/quickstart-py.md
index 06e0b2e..3ebdf3e 100644
--- a/src/get-started/quickstart-py.md
+++ b/src/get-started/quickstart-py.md
@@ -13,9 +13,17 @@ This guide shows you how to set up your Python development environment,
get the
 
 ## Set up your environment
 
+### Check your Python version
+
+The Beam SDK for Python requires Python version 2.7.x. Check that you have version 2.7.x
by running:
+
+```
+python --version
+```
+
 ### Install pip
 
-Install [pip](https://pip.pypa.io/en/stable/installing/), Python's package manager. Check
that you have version 7.0.0 or newer, by running:
+Install [pip](https://pip.pypa.io/en/stable/installing/), Python's package manager. Check
that you have version 7.0.0 or newer by running:
 
 ```
 pip --version


Mime
View raw message